# Uses of Annotation Type
org.eclipse.microprofile.rest.client.tck.interfaces.Loggable

Packages that use Loggable
Package
Description
org.eclipse.microprofile.rest.client.tck.interfaces

## Uses of Loggable in org.eclipse.microprofile.rest.client.tck.interfaces

Classes in org.eclipse.microprofile.rest.client.tck.interfaces with annotations of type Loggable
Modifier and Type
Class
Description
`class`
`LoggableInterceptor`
Methods in org.eclipse.microprofile.rest.client.tck.interfaces with annotations of type Loggable
Modifier and Type
Method
Description
`String`
ClientWithURIAndInterceptor.`get()`